petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawGetTitle

Gets pointer to title of a PetscDraw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetTitle(PetscDraw draw,const char *title[])

Not collective

### Input Parameter

draw -the graphics context

### Output Parameter

title -the title

### See Also

PetscDrawSetTitle()

### Level

intermediate

### Location

src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages